### Function Macro

# EvinceDocument BACKEND_REGISTER_WITH_CODE

#### Declaration [src]

    #define EV_BACKEND_REGISTER_WITH_CODE (
      BackendName,
      backend_name,
      CODE
    )

#### Description

No description available.

This function is not directly available to language bindings

#### Parameters

`BackendName` | `-`
| No description available.
`backend_name` | `-`
| No description available.
`CODE` | `-`
| No description available.